<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Hutch 3G" mcc="413" mnc="08" apn="hutch3g" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="XCAP" mcc="413" mnc="08" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
